/* mobil&tablet menu */
@media (min-width: 100px) and (max-width: 1000px) {

	
}


/* mobil */
@media (max-width: 700px) {
	
#akadalymentes {
	display: none;
}	
	
#feher_csik_kozepre {
    width: 100%;
}	
	
#overlay-cont {
	width: 90%;
	}
	
.topmenu {
    padding-top: 5px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    width: auto !important;
    font-size: 60%;
}	
	
#topalmenu {
	font: bold 110% Verdana;
	text-align: center;
	height: 25px;
	width: 100%;
	background: #09978B;
}	

#topalmenu-belso {
  width: 100%;
}

.topalmenu-mobil {
	display: inline-block;
	margin-right: 10px;
	float: left;
	}	
	
#alsoresz {
 width: 100%;
}	

#tartalom {
    margin-left: 0px;
    width: 100%;
}



.fooldal-resp-keret {
	width: 440px;
	margin-left: auto;
	margin-right: auto;
}

.dobozos-resp-keret {
	width: calc(100% - 20px);
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

#alkategoriak {
    width: calc(100% - 50px);
    margin-left: 10px;
    margin-right: 10px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;    
}

#jobbhasab {
	width: calc(100% - 20px);
	padding-left: 10px;
	padding-right: 10px;
	float: none;
}

#jobbhasabkeret {
	width: calc(100% - 20px);
	padding-left: 10px;
	padding-right: 10px;
	float: none;
	}

.alkategoria_lista {
	width: calc(100% - 20px);
	margin-left: auto;
	margin-right: auto;
	float: none;
}

.alkategoria_lista_fejlec {
    width: 100%;
}

.alkategoria_lista_fejlec_kek {
    width: calc(100% - 30px);
    padding: 15px;
}

.alkategoria_lista_fejlec_sarga {
    width: calc(100% - 30px);
    padding: 15px;
}

.alkategoria_lista_fejlec_barna {
    width: calc(100% - 30px);
    padding: 15px;
}

.alkategoria_lista_fejlec_zold {
    width: calc(100% - 30px);
    padding: 15px;
}

.alkategoria_lista_cikkdoboz {
    padding: 10px;
    background: white;
    margin-top: 3px;
    width: calc(100% - 20px);
}

.cikk_doboz_kiemelt_keret:after {
    content: '';
    display: block;
    clear: both;	
	}
	
.cikk_doboz_kiemelt_kep img {
	width: 100%;
	height: auto;
	}
	
.cikk_kepesdoboz {
	float: none;
	margin-left: auto;
	margin-right: auto;
	}
	
.cikk_adatbazis {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}	
	
.adatbazis_kereso {
    width: 100%;
    height: 43px;
    margin-top: 1px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.adatbazis_lista_fejlec1 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.adatbazis_lista_fejlec2 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.adatbazis_lista_nev {
	width: 100%;
	}

.adatbazis_reszletek {
		width: 100%;
    margin-left: auto;
    margin-right: auto;
}	

.adatbazis_reszletek_lead {
	width: calc(40% - 30px);
	}

.adatbazis_reszletek_info {
	width: calc(60% - 31px);
	}

	
.cikk {
    float: none;
    width: 100%;
    margin-left: 0px;
    margin-top: 10px;
}

.cikk_fejlec {
    width: 100%;
    height: auto;
}

.cikk_fejlec_barna {
    background: #c6890f;
    width: calc(100% - 30px);
    height: auto;
    padding: 15px;
    float: none;
}

.cikk_fejlec_kep {
	width: 100%;
	float: none;
	height: auto;
	}
	
.cikk_fejlec_kep img {
	width: 100%;
	height: auto;
	}

.cikk_fejlec_kek {
    background: #c6890f;
    width: calc(100% - 30px);
    height: auto;
    padding: 15px;
    float: none;
}	

.cikk_szoveg {
	font-size: 16px;
}
	
.cikk_doboz_fel {
    width: calc(100% - 20px) !important;
    height: auto;
    padding: 15px;
    margin-left: auto;
    margin-right: auto;
    float: none;
}	

.cikk_feldoboz_idojaras {
	float: left;
	}
	
.cikk_feldoboz_szallaskereso {
	float: left;
	margin-top: 0px;
	margin-left: 10px;
}

.cikk_doboz_ures_fooldal {
	width: 100%;
	height: auto !important;
}

.cikk_doboz_ures {
	margin-left: auto;
	margin-right: auto;
	width: 275px;
	float: none;
}

.cikk_doboz_kek {
	margin-left: auto;
	margin-right: auto;
	width: calc(100% - 30px);
	height: auto;
	float: none;
}

.cikk_doboz_sarga {
	margin-left: auto;
	margin-right: auto;
	width: calc(100% - 30px);
	height: auto;
	float: none;
}

.cikk_doboz_barna {
	margin-left: auto;
	margin-right: auto;
	width: calc(100% - 30px);
	height: auto;
	float: none;
}

.cikk_doboz_sarga_szoveg {
	height: auto;
	}
	
.cikk_doboz_barna_szoveg {
	height: auto;
	}
	
.cikk_doboz_kek_szoveg {
	height: auto;
	}

.cikk_doboz_kiemelt_lapozo_keret {
	width: 100%;
	}
	
.cikk_feldoboz_idojaras {
    width: 265px;
    height: 125px;
    padding: 5px;
    background: url(img/idojaras_bg.jpg) #a29701;
    float: none;
    margin-left: auto;
    margin-right: auto;
}	
	
.cikk_feldoboz_szallaskereso {
    width: 275px;
    height: 135px;
    margin-top: 5px !important;
    float: none;
    margin-left: auto;
    margin-right: auto;
}	
	
.cikk_doboz_kiemelt_slick {
	margin-left: 0px;
	margin-right: 0px;
	height: auto;
	width: 100% !important;
}

.pottyok {
	position: absolute;
	z-index: 1000;
	width: 200px;
	text-align: center;
	top: calc(100% - 40px);
	left: 120px;
	}	
	
.terkep_kereso {
    width: calc(100% - 40px);
    padding: 20px;
    min-height: 200px;
    background-color: rgba(0,0,0,0.2);
}

#terkep {
    height: 360px;
    width: 100%;
    margin: 0;
    padding: 0;
}

.cikk_doboz_kiemelt_tovabb {
    background-color: rgba(255, 255, 255, 0.7);
    position: absolute;
    top: calc(100% - 40px);
    left: 15px;
    padding: 5px;
    padding-left: 8px;
    padding-right: 18px;
    margin: 0px;
    z-index: 2;
    color: #333333;
    font: bold 80% Verdana;
}

.cikk_doboz_kiemelt_kep {
	position: relative;
	}
	
.cikk_doboz_kiemelt_forgo_slick {
	width: 100%;
	height: auto;
	}	
	
.cikk_doboz_kiemelt_forgo img {
	width: 100%;
	height: auto;
	}	
	
#okorfej {
	width: 40px;
	top: -5px;
	left: 10px;
}

#okorfej img {
	width: 35px;
	height: auto;
}

#fomenu {
 width: calc(100% - 70px);
 margin-left: 50px;
 margin-right: 10px;
}
	
#balhasab {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	float: none;
	text-align: center;
	}

#balhasab img {
	float: left;
	margin: 20px !important;
	height: 80px !important;
	width: auto !important;
}	
		
}

@media (max-width: 479px) {
	
.fooldal-resp-keret {
    width: 370px !important;
    margin-left: auto;
    margin-right: auto;
	}
	
.pottyok {
	left: 95px;
	}		
	
	}